import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ModifyModule } from 'app/packages/member/component/modify/modify.module';
import { SigninModule } from 'app/packages/member/component/signin/signin.module';
import { SignupModule } from 'app/packages/member/component/signup/signup.module';
import { ResetPasswordModule } from 'app/packages/member/component/reset-password/reset-password.module';
import { MemberService } from 'app/packages/member/service/member.service';

@NgModule({
  imports: [
    CommonModule,
    ModifyModule,
    SigninModule,
    SignupModule,
    ResetPasswordModule,
  ],
  providers: [
    MemberService,
  ]
})
export class MemberModule { }
