import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MaterialModule } from 'app/commons/ui/material/material.module';
import { SettingComponent } from 'app/packages/sensor/component/setting/setting.component';


@NgModule({
  imports: [
    CommonModule,
    MaterialModule
  ],
  declarations: [SettingComponent],
  exports: [
    SettingComponent
  ]
})
export class SensorModule { }
