import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { InfraPageComponent } from './infra-page.component';
import { InfraPageRoutingModule } from './infra-page-routing.module';

import { MaterialModule } from 'app/commons/ui/material/material.module';

import { InfraModule } from '../../packages/infra/infra.module';

@NgModule({
  imports: [
    CommonModule,
    InfraPageRoutingModule,
    MaterialModule,
    InfraModule
  ],
  declarations: [InfraPageComponent]
})
export class InfraPageModule { }
