import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ProbesPageComponent } from './probes-page.component';
import { ProbesPageRoutingModule } from './probes-page-routing.module';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { ProbeModule } from 'app/packages/probe/probe.module';
import { NoauthModule } from 'app/packages/noauth/noauth.module';
import { SubMenubarModule } from 'app/commons/component/sub-menubar/sub-menubar.module';

@NgModule({
  imports: [
    CommonModule,
    ProbesPageRoutingModule,
    MaterialModule,
    ProbeModule,
    NoauthModule,
    SubMenubarModule
  ],
  declarations: [
    ProbesPageComponent,
  ]
})
export class ProbesPageModule { }
